<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="SearchScreen" class="Panel">
        <layout type="tablelayout" horiz="30,300,20,580,40,40,fill,30" vert="148,80,fill,pref,fill,pref,fill,300,5,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,7,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelNext.xml">
            <anchor constraint="0,1,7,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelBackExit.xml">
            <anchor constraint="1,9,6,9,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="ContentPanel">
            <anchor constraint="1,5,6,5,c,c" type="tablelayout"/>
            <layout type="tablelayout" horiz="pref,10,fill,10,pref" vert="pref"/>
            <property name="opaque" type="bool">false</property>
            <widget class="ClickButton" name="ItemPrevButton">
                <anchor constraint="0,0,f,c" type="tablelayout"/>
                <property name="icon">/buttons/arrow_prev.png</property>
                <property name="clickicon">/buttons/arrow_prev.png</property>
                <property name="prefsize" type="dimension">
                    <width>35</width>
                    <height>64</height>
                </property>
            </widget>
            <widget class="ClickButton" name="ItemNextButton">
                <anchor constraint="4,0,f,c" type="tablelayout"/>
                <property name="icon">/buttons/arrow_next.png</property>
                <property name="clickicon">/buttons/arrow_next.png</property>
                <property name="prefsize" type="dimension">
                    <width>35</width>
                    <height>64</height>
                </property>
            </widget>
            <widget class="Panel" name="ResultPanel">
                <anchor constraint="2,0" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="HGap" type="int">10</property>
                <property name="VGap" type="int">10</property>
                <property name="cellColumnCount" type="int">5</property>
                <property name="cellRowCount" type="int">1</property>
                <property name="celltemplate">resultButton</property>
                <widget class="ClickButton" name="resultButton">
                    <property name="textVPosition">bottom</property>
                    <property name="background">all2.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.menu.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">menu.btn.text</property>
                    <property name="contentPadding">5,5,5,5</property>
                    <property name="prefsize" type="dimension">
                        <width>212</width>
                        <height>174</height>
                    </property>
                    <property name="size" type="dimension">
                        <width>212</width>
                        <height>174</height>
                    </property>
                </widget>
            </widget>
        </widget>
        <widget class="Panel" name="inputPanel" include="InputPanel.xml">
            <anchor constraint="1,3,4,3,f,c" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="DigitalKeyboard" include="DigitalKeyboard2.xml">
            <anchor constraint="6,7,r,f" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="LetterKeyboard" include="LetterKeyboard.xml">
            <anchor constraint="1,7,4,7" type="tablelayout"/>
        </widget>
    </widget>
</UI>